<?php
if (User::canCreate()) {
    $this->PageTitle = 'Pendências &raquo; Novo';
    $this->renderPartial('_form', array(
        'model' => $model,
        'arquivos' => $arquivos,
        'buttons' => 'create'
    ));
}
